Announcement

Collapse
No announcement yet.

Non Java Version

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Non Java Version

    I have a new phone - Palm Treo Pro running Windows Mobile professional 6.1. Went to install Quotrek and find that the new version runs under Java. This is a pain as I sometimestrade via the phone and the trading software also runs under Java. This means I can only run one or the other not both together. With the old version of Quotrek it was fine but I can't get the older version to run on this new phone. Anyone got any bright ideas that might help? TIA
Working...
X